Login | Register
My pages Projects Community openCollabNet

Discussions > dev > Propel 2.0 spl_autoload > Reply to message

propel
Reply to message

* = Required fields
* Subject
* Body
Attachments
Send reply to
Topic
Author (directly in email)
Please type the letters in the image above.

Original message

Author Cameron Brunner <cameron.brunner@gmail.com>
Full name Cameron Brunner <cameron.brunner@gmail.com>
Date 2006-10-01 01:50:23 PDT
Message Any objections if i work on my own patch (and commit it once working)
to allow spl_autoload() to be used and required? As in no more ability
to disable the requirement of spl_autoload... The performance issues
with require_once in my setup are just getting insane and i keep
having to manually patch files every time i alter the database and
rebuild the propel classes...


Cameron